# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 11:41:27 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LaB6-reguer-20231003-114127
date: Tue Oct  3 11:41:27 2023
user_ip:  [195.221.10.7]
user_id: reguer
energy: 16.99
dataset_chem: LaB6

